{
   "format_version":"1.20.10",
   "minecraft:recipe_shaped": {
      "description":{
         "identifier":"sgs_farm:fired_brick_andesite_recipe"
      },
	  
      "tags":[
         "sgs_farm_kiln"
      ],
      "pattern": [
		"   ",
		"SS ",
		"SS "
	],
    "key": {
		"S": {"item": "minecraft:andesite"}
		
	},
	  
   "unlock":{
      "context":"AlwaysUnlocked"
   },
	  
      "result":{
         "item":"sgs_farm:brick_fired_andesite",
         "count":4
      }
   }
}